# -*- encoding: utf-8 -*-
# stub: csspool 4.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "csspool".freeze
  s.version = "4.0.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Aaron Patterson".freeze, "John Barnette".freeze, "Jason Barnabe".freeze]
  s.date = "2015-05-30"
  s.description = "".freeze
  s.email = ["aaronp@rubyforge.org".freeze, "jbarnette@rubyforge.org".freeze, "jason.barnabe@gmail.com".freeze]
  s.extra_rdoc_files = ["CHANGELOG.rdoc".freeze, "Manifest.txt".freeze, "README.md".freeze]
  s.files = ["CHANGELOG.rdoc".freeze, "Manifest.txt".freeze, "README.md".freeze]
  s.homepage = "https://github.com/sparklemotion/csspool/".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--main".freeze, "README.md".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<rdoc>.freeze, ["~> 4.0".freeze])
  s.add_development_dependency(%q<racc>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rexical>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<hoe-git>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<hoe-gemspec>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<hoe-bundler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<hoe>.freeze, ["~> 3.13".freeze])
end
